LYSDR(1)

NAME
lysdr - simple software-defined radio

SYNOPSIS
lysdr [OPTIONS]

DESCRIPTION
A simple SDR application that takes an IQ source, either a soundcard or a prerecorded file, and produces a waterfall and allows demodulation using either USB or LSB.

OPTIONS

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-H, --horizontal
    Horizontal waterfall

--ci
    Autoconnect input to first two jack capture ports

--co
    Autoconnect output to first two jack playback ports

-f, --freq=FREQUENCY
    Set the centre frequency in Hz

-F, --fft-size=FFT_SIZE
    Set the FFT size (default=1024)

--tuning-hook=PROGRAM
    Program to run when tuned frequency changes

--display=DISPLAY
    X display to use

AUTHORS
lysdr is Copyright © 2010-2014 Gordon JC Pearce MM0YEQ and contributors.

COPYRIGHT
This manual page is Copyright © 2014 Iain R. Learmonth. This manual page was written for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.